@import "/includes/includes/global.css";
@import "/includes/fonts/pt-sans/styles.css";
@import "/includes/fonts/montserrat/styles.css";
@import "/includes/immo/styles_v2.css";

 :root {
  	--color-main: #005220;
 	--color-light-green: #7da517;
	--color-light-gray: #f2f6f7;
	--color-dark-blue: #04142e;
	--color-copyright: #282b38;
	--color-text: #5C727D;
	--box-shadow: 0 5px 20px 0 rgba(23, 44, 82, 0.1);
}


 body {
	font-size: 1rem;
	color: var(--color-text);
	/*font-family: 'PT Sans', sans-serif;*/
	font-family: 'montserrat', Helvetica, Arial, sans-serif;
}

/*
.container {
  max-width: 1140px;
}
*/

h1, h2, h3, h4, h5, h6 {
  clear: both;
  line-height: 1.3;
  margin-bottom: 15px;
  font-weight: 300;
  color: var(--color-light-green);
}

a, a:hover, a:focus, a:active {
	text-decoration: none;
	outline: none;
	transition: all 0.3s ease 0s;
	color: var(--color-light-green);
}

p {
	color: var(--color-text);
	margin-bottom: 1.5em;
	hyphens: auto;
	hyphens: none;
	line-height: 1.8;
}

hr {
	display: none;
}

.btn-primary {
	background: var(--color-main);
  border-color: var(--color-main);
}



#map {
  width: 100%;
  height: 300px;
}


/* Headline */
.header {
  z-index: 9999;
  position: relative;
  box-shadow: var(--box-shadow);
}

#logo {max-height: 70px;transition: all .5s;}




/* sticky header */
.sticky #logo {max-height: 50px;}

.sticky {
  position: fixed;
  top: 0;
  transition: all .5s;
  background: rgba(255,255,255,0.9);
  width: 100%;
  z-index: 1000;
  box-shadow: 0 0 20px rgba(51, 51, 51, 0.6);
  padding: 0px !important;
}



.gray {
  background: var(--color-light-gray);
}

.section {
	padding: 3rem 0;
}




.check li {
  list-style: none;
  padding: 0 0 10px 25px;
}

ul.check li::before {
  content: '\f00c';
  font-family: 'Font Awesome 5 Pro';
  color: var(--color-light-green);
  font-weight: 900;
  display: inline-block;
  width: 1.5em;
  margin-left: -1.5em;
}








/* Menu */
.main-menu > ul {
  display: flex;
  padding: 0;
}
.main-menu ul {
  margin-bottom: 0;
}

.main-menu > ul > li {
  display: inline-block;
  position: relative;
  margin-right: 20px;
}

.main-menu li {
  list-style: none;
  display: block;
  margin-top: 0;
}

.main-menu li ul li {
	line-height: 1.3;
	padding: 12px 25px 12px 30px;
	font-size: 16px;
}

.main-menu li:hover > a, .main-menu li.active > a {
	color: var(--color-main);
}

.main-menu > ul > li > a {
	font-size: 18px;
	padding: 20px 10px;
	display: inline-block;
	white-space: nowrap;
	font-weight: 700;
	color: var(--color-dark-blue);
}

.main-menu li > a, .main-menu li ul li {
	position: relative;
	color: gray;
}

.main-menu li > ul {
  position: absolute;
  margin: 0;
  top: 130%;
  transition: opacity .2s ease .1s,visibility .2s ease .1s,top .2s ease .1s;
  width: max-content;
  padding: 15px 0;
  box-shadow: var(--box-shadow);
  background-color: #fff;
  left: inherit;
  right: inherit;
  opacity: 0;
  visibility: hidden;
  text-align: left;
  z-index: 999;
  border-top: 5px solid var(--color-main);
}

.main-menu li:hover > ul {
	top:100%;
	opacity:1;
	visibility:visible;
}



.card-img-top {
  width: 100%;
  height: 210px;
  object-fit: cover;
  object-position: bottom;
  display: block;
}









/* Feature Box */
.feature-item {
	transition:all 0.3s ease 0s;
	position:relative;
	border: none;
	padding: 1rem;
}

.feature-item p {
	margin: 0;
}

.feature-item h3 {
  font-size: 1.2rem;
  font-weight: 700;
  /*color: var(--color-main);*/
}






/* Slider */
.slide-item {
	background: var(--color-light-gray);
}

.slide-item-info {
	margin: 5rem 0;
}

.slide-title{
	font-size: 3rem;
	font-weight:300;
	color: var(--color-light-green);
}

.slide-title span {
  color: var(--color-main);
}

.slide-sub-title span {
  color: var(--color-main);
}

.slide-brief{
	padding-left:30px;
	border-left:1px solid #576466;
	/*max-width:450px;*/
}

.slide-item-inner {
  position: relative;
  min-height: 30vh;
  overflow: hidden;
  display: block;
  
}

.slide-item-img {
	position: absolute;
	right: 0px;
	top: 0;
	height: 100%!important;
	z-index: 0;
	width: 45vw;
	background: url('/images/haus.jpg');
	background-repeat: repeat;
	background-size: auto;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: right;
}


@media (max-width: 991px) {

	.slide-item-img {
		width: 100%;
		position: relative;
		min-height: 400px;
		right: auto;
		bottom: auto;
		background-position: center;
	}
	
	.slide-title{
		font-size: 2rem;
	}

}







/* Footer */
.footer-top-area {
  background-color: var(--color-dark-blue);
  color: white;
}

.footer a, .footer p {
	color: white;
}
.footer-title {
	margin-bottom:25px;
}
.footer-address ul {
	margin:0;
	padding:0;
}
.footer-address ul li {
	list-style:none;
	display:block;
	margin-top:8px;
}
.footer-address ul li:after {
	display:block;
	clear:both;
	content:"";
}
.footer-address ul li .footer-address-icon {
	float:left;
	margin-right:15px;
}
.footer-address ul li .footer-address-info {
	overflow:hidden;
}
.footer-address ul li .footer-address-info p {
	margin-bottom:0;
}
.footer-menu ul{
	margin:0;
	padding:0;
}
.footer-menu ul li {
	list-style:none;
	margin-top:0px;
	margin-bottom:15px;
	position:relative;
}
 .footer-menu ul li a {
	position:relative;
}

.footer-menu ul li a:hover {
	color:var(--color-light-green);
}

.footer-menu ul li a::before {
	position:absolute;
	content:"//";
	left:0;
	top:50%;
	transform:translateY(-50%);
	transition:inherit;
	opacity:0;
	visibility:hidden;
	margin-left:-20px;
	color:var(--color-light-green);
}
.footer-menu ul li:hover a {
	padding-left:20px;
}
.footer-menu ul li:hover a::before {
	opacity:1;
	visibility:visible;
	margin-left:0;
}

.footer .social-media .btn {
	background:var(--color-light-green);
}

.footer .social-media .btn:hover {
	background:var(--color-light-green);
}

.footer-logo img {
	max-height: 80px;
	margin-bottom: 20px;
}





 @media (max-width: 767px){
	.footer-menu ul li {margin: 10px;}
	.footer-title {margin-bottom: 15px;}
}


/* Footer Copyright */
.copyright-area {
	background: var(--color-copyright);
	color: white;
}

.copyright-area p {margin: 0; color: white;}
.copyright-area a {color: white;}



#scrollUp {
  background-color: var(--color-light-gray);
  color: gray;
  bottom: 70px;
  font-size: 20px;
  font-weight: bold;
  height: 40px;
  width: 40px;
  right: 3%;
  text-align: center;
  transform: rotate(45deg);
  transition: all 0.3s ease 0s;
  box-shadow: 0 1px 6px 0 rgba(32, 33, 36, .28);
}

#scrollUp i {
  line-height: 40px;
  transform: rotate(-45deg);
}


.about-ul li {
	display: inline-block;
}

.about-ul li::after {
	content: ', ';
}
.about-ul li:last-child::after {
	content: '';
}





.img-shape-left {

    padding-left: 30px;

}

.img-shape-left, .img-shape-right {
  position: relative;
}

.img-shape-left::before, .img-shape-right::before {
  position: absolute;
  content: "";
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  height: 85%;
  width: 30px;
  background-color: var(--color-main);
}

.about-img-left {
  margin-right: 30px;
}




.carousel-control-next, .carousel-control-prev {
  position: relative;
max-width: 80px;
background: #ccc;
}






.ribbon:hover, .npg:hover {
  background: gray;
}


.npg {
  width: 400px;
  height: auto;
  overflow: hidden;
  position: fixed;
  cursor: pointer;
  bottom: -20px;
  right: -160px;
  background-color: var(--color-main);
  text-align: center;
  color: white;
  font-size: 1.1rem;
  line-height: 1.2rem;
  padding: 15px 0;
  cursor: pointer;
  transform: rotate(-45deg);
  z-index: 5000;
  padding-bottom: 70px;
  transition-duration: 0.5s;
}


/* ===== Responsive / Resize ===== */
.offcanvas {width: 80%!important;}
.offcanvas-body {padding-top: 0;}
.offcanvas ul {padding:0;}
.offcanvas li {list-style: none;}
.offcanvas .nav-item {margin-bottom: 10px;}
#canvasBody .subnav {padding-left: 0px;}
.offcanvas .nav-link {color: #333;}
.offcanvas .col.subnav {margin-bottom: 20px;}



@media(max-width:768px) {

body {
	font-size: 1rem;
}

.section-title {
  font-size: 33px;
}

.footer-logo img {
	max-height: 80px;
}

.footer {
	font-size: 0.9rem;
}

.slide-item-info {
  margin: 2rem 0;
}

.section {
  padding: 1rem 0;
}

.img {
  padding: 1rem;
}

.breadcrumb {
  color: white;
}

}
